@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Nunito:ital,wght@1,400&family=The+Nautigal&display=swap');
:root {
  --c_1: #1A99FC;  /* colo de titulos y fecha */
  --c_1cc: rgba(26, 153, 252, 0.80);
  --c_1dd: rgba(26, 153, 252, 0.87);
  --c_1_2: rgba(245, 70, 232, 0.2); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #5F5F5F; /* una tonalidad del principal mas oscura */

  --c_2: #767373;   /* color de textos */
  --c_2cc: rgba(118, 115, 115, 0.80);
  --c_2dd: rgba(118, 115, 115, 0.87);

  --c_3: #FFFFFF;   /* el color del timer */
  --c_fecha: #FF1C9F; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #1A99FC; /* color de los titulos del bloques*/
  --c_bloques2: #1A99FC; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(245, 70, 232, 0.67);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(245, 70, 232, 0.53);
  --c_RechazarB: rgba(245, 70, 232, 0.4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(245, 70, 232, 0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #5F5F5F;

  --c_sliderB: transparent;
  --c_sliderT1: #1A99FC;
  --c_sliderT2: #5F5F5F;
  --c_sliderBorder: #1A99FC;

  --f_FF1: 'Nunito', sans-serif;
  --f_FFEspecial: 'The Nautigal', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 italic 4rem var(--f_FF1); /* titulos */
  --f_F2:  300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 200 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 200 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #FFFFFF !important;

}




.pFill{
  background-color: #FCCEEA;
  background-repeat: no-repeat;
  background-size: auto 90%;
}


.headerDinamicoT
{
  width: 100%;
  height: 28vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;
}

.headerDinamicoT_Ti
{
  text-align: center;
  position: absolute;
  width: 100%;
  top: 5.2vw;
  font-size: 13vw;
  line-height: 13vw;


  font-family: var(--f_FFEspecial) !important;


  background: #910081;
  background: linear-gradient(to top, #910081 0%, #FF3693 100%, #FFD1E6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.headerDinamicoT_Te
{
  position:absolute;
  text-align: center;
  font-size: 3vw;
  width: 100vw;
  left:12vw;
  top: 3vw;
  font-family: var(--f_F1) !important;
  color: #8B4000;
  filter: drop-shadow(3px 3px 3px #5F5F5F66);
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}




html{
    background-repeat: no-repeat !important;
    background-position: 0 30vw !important;
    background-size: auto 90% !important;
}


.timer {
    padding-top: 2vw;
    padding-bottom: 2vw;
}






@media only screen and (max-width: 600px)
{

  .headerDinamicoT
  {
    height: 90vw;
  }

  .pArriba{
      background-position: 0% 0%;
      background-size: 100% auto;
  }

  .timer {
      padding-top: 5vw;
      padding-bottom: 0vw;
  }



  .headerDinamicoT_Te
  {
      font-size: 6vw;
      left:0;
      top: 80vw;
  }

  .headerDinamicoT_Ti
  {
    left: 50vw;
    width: 100vw;
    top: 56vw;
    left: 0;
    font-size: 26vw;
    line-height: 27vw;
  }

  html{
      background-repeat: repeat !important;
      background-position: 0 110vw !important;
      background-size: 100% auto !important;
  }


}
